/* CSS Document */
@charset "utf-8";


.faq_area h3 span {
	display: inline-block;
	background-color: #000;
	color: #fff;
	padding: 5px 10px;
	margin: 15px 0 5px -5px;
}

.faq_area .faq_box {
	padding: 1px;
}

.faq_area .faq_box .faq_item {
	position: relative;
	padding: 0 0 0 26px;
	margin: 8px 0 5px;
	line-height: 1.3;
	font-size: 13px;
}
.faq_area .faq_box .faq_item span {
	display: inline-block;
	background-color: #555;
	border-radius: 50%;
	padding: 2px 6px;
	position: absolute;
	top: -2px;
	left: 0;
}
.faq_area .faq_box .faq_item span.faq_q {
	background-color: #ccc;
}
.faq_area .faq_box .faq_item span.faq_a {
	background-color: #555;
	color: #fff;
}

.faq_area .faq_box ul {
	padding: 0 0 0 45px;
}
.faq_area .faq_box ul li {
	list-style: decimal;
	line-height: 1.3;
	font-size: 13px;
}
.arrow_box {
	position: relative;
	padding: 0 0 0 15px;
}
.arrow {
	position: absolute;
	left: 0;
}
